Skip to content

Get Request Result

GET https://www.kkiai.com/fal-ai/{model_name}/requests/{request_id}

Request Parameters

Path Parameters

Parameter NameTypeRequiredDescription
model_namestringRequired
request_idstringRequired

cURL Example

bash
curl --location --request GET 'https://www.kkiai.com/fal-ai/auto/requests/acf05732-7cb3-445b-9f39-fdaeccb1d730'

Response

🟢 200 Success

Response Example

json
{
    "seed": 2841475369,
    "images": [
        {
            "url": "https://fal.media/files/tiger/BwdOcvXOx0UmkCyCMZGmZ_1ee10db761e146a28fdaadafa528d239.jpg",
            "width": 1024,
            "height": 1024,
            "content_type": "image/jpeg"
        }
    ],
    "prompt": "Put the little duckling on top of the woman's t-shirt.",
    "request": {
        "prompt": "Put the little duckling on top of the woman's t-shirt.",
        "image_urls": [
            "https://v3.fal.media/files/penguin/XoW0qavfF-ahg-jX4BMyL_image.webp",
            "https://v3.fal.media/files/tiger/bml6YA7DWJXOigadvxk75_image.webp"
        ],
        "num_images": 1,
        "output_format": "jpeg",
        "guidance_scale": 3.5,
        "safety_tolerance": "2"
    },
    "timings": {},
    "has_nsfw_concepts": [
        false
    ]
}